name = "TieredZ"
filename = "tiered-1.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bc3fbe5fcb0fc4201def5ba33b32632486f79e89"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4392900
project-id = 615948
